Subject: Ticket Assigned - Faulty product, Order number 7391746602
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 17:17:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty product, Order number 7391746602 Dear Team,

I had ordered a sweat shirt, order number 7391746602.

However, when I received the product, the print is faded as well there is a spot.

I have paid Bd 1 for delivery as well. I wish to exchange the same product for replacement and I donot wish to pay for the dilevery charge.

If there is a possibility I can drop by any of the nearest store and replace it.

Please find the attached pictures.

Regards,
Avinash

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051356